Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 8 Sep 2025 08:29:03 +0300

Viljandi Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/21044 
aadressile Viljandi maakond, Matapera küla, Päri-Tobra tee // Pinska küla, 
92 Tartu - Viljandi - Kilingi-Nõmme tee // Unistuste tee // Päri küla, 92 
Tartu - Viljandi - Kilingi-Nõmme tee // Kannikmäe tee 19 // Päri tee // 
Viljandi vald, Päri küla 7 // Päri tee L1 // Päri tee L2 // Taimla (Päri 
jalgratta- ja jalgtee) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kkooskõlastada

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27532177>  (menetlus nr: 
507641), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Viljandi Vallavalitsus) või menetleja (TANEL RAUD) poole.